#t4-header+#t4-hero {
    margin-top: -114px;
}


.acm-hero.style-2 .acm-hero-item .hero-content {
    padding: 3.43rem 3.43rem 20rem;
}

.card-body > p
{
    color: #ffffff;
}

/*should be removed after bug fix*/

@media (max-width:940px)
{
  .acm-hero.style-1 .hero-title, .acm-hero.style-1 .description
  {
     
    opacity: 1;
	}
}

